Loading...
Searching...
No Matches
Opm::Properties::Detail::GetNextSpliceTypeTag< TypeTag, std::tuple< FirstTypeTag, Args... >, std::enable_if_t<!hasParentTypeTag< FirstTypeTag >(int{}), void > > Struct Template Reference

## Public Types

using | type = typename GetDefinedSplice<TypeTag, std::tuple<Args...>>::type

The documentation for this struct was generated from the following file:

- opm/models/utils/propertysystem.hh